<bugID>463964<Summary>Session restore should restore minimized state</Summary><Description>On Mac, session restore restores all windows showing, instead of restoring the ones that used to be minimized still minimized.  It'd be nice if I didn't have to go through and minimize half the windows again every time I update.

Note that the minimized windows should also rememeber which space they minimized from (see bug 440895).</Description></bugID>